:root {
  --container-width: 84.375rem;
  --spacing: 1rem;
  --black-color: #000;
}
@font-face {
  font-family: "greycliff_cfbold";
  src: url("fonts/greycliffcf-bold-webfont.woff2") format("woff2"),
    url("fonts/greycliffcf-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.container {
  max-width: var(--container-width);
  margin: 0 auto;
  padding: 0 var(--spacing);
}
.barra-cart {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.button-print {
  font-size: 31px;
  margin-right: 5px;
  padding: 5px;
  margin-bottom: 5px;
  cursor: pointer;
}
.button-print:hover {
  color: #e53030;
}
.dates-reserved {
  font-size: 16px;
}
.woocommerce-info {
  border-top-color: #1e85be;
  font-size: 23px;
}
.woocommerce table.shop_attributes {
  border-top: none;
}
.woocommerce-product-details__short-description h4 {
  border-top: 1px dotted rgba(0, 0, 0, 0.1);
}

.whatsapp-float {
  position: fixed;
  bottom: 66px;
  right: 20px;
  background-color: transparent;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  z-index: 1000;
}

.whatsapp-float img {
  padding: 10px;
}

.whatsapp-float:hover {
  transform: scale(1.1);
  transition: transform 0.2s;
  background: none;
}
.posted_in {
  font-size: 14px;
}
.tagged_as {
  font-size: 10px;
}
.tagged_as a {
  color: #a4a4a4;
}

.container-how-to-rental {
  color: #fff;
}
.container-block {
  font-family: "Inter", sans-serif !important;
  width: 100%;
  position: relative;
}



/* === FOOTER === */
.site-footer {
  background: var(--black-color);
  color: white;
  padding: 2rem 0;
  text-align: center;
}

.footer-widgets {
  display: flex;
  margin-bottom: 2rem;
  flex-wrap: nowrap;
}

.footer-column {
  width: 100%;
  color: #fff;
  text-align: left;
}
.footer-column ul{
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 0;
}
.footer-column ul li{
  margin-bottom: 10px;
  width: 100%;
  position: relative;
  transform: translateX(0);
  transition: all 0.2s 
ease-in-out;
}
.footer-column ul li a{
  color: rgba(255, 255, 255, 0.5);
  font-weight: 600;
  text-decoration: none;
  text-align: left;
  padding: 0;
  transition: all 0.2s 
ease-in-out;
  line-height: 1.6;
  margin-left: 22px;
  font-size: 0.875rem;
  display: inline-block;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, var(--primary-color) 0%, var(--primary-color) 100%);
  background-position: 0 calc(100% - 0.15em);
  background-size: 0 20%;
}
.footer-column ul li a:hover{
  background-size: 100% 20%;
}
.footer-column ul li a i{
  margin-right: 10px;
}
.footer-column span {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.footer-column span p{
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: rgba(255, 255, 255, 0.5);
  
}
.footer-column .widget-title {
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 1rem;
  font-size: 22px;
  font-weight: 600;
  text-align: left;
}

.footer-column .widget {
  margin-bottom: 1.5rem;
}

.footer-column .widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-column .widget li {
  margin-bottom: 0.5rem;
}

.footer-column .widget a {
  color: #ccc;
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-column .widget a:hover {
  color: var(--primary-color);
}

@media screen and (max-width: 1024px) {
  .nav-icons-container {
      overflow-y: overlay;
  }
  .footer-widgets {
      flex-wrap: wrap;
  }
  .footer-column {
      width: 100%;
  }
  
  .footer-column span p {
      text-align: left;
  }
}

@media (max-width: 991px) {
  .slider-site {
      display: none;
  }
}

@media (max-width: 768px) {
 

  /* Footer responsivo */
  .footer-widgets {
      grid-template-columns: repeat(2, 1fr);
      gap: 1.5rem;
  }
}

@media (max-width: 480px) {
  .footer-widgets {
      grid-template-columns: 1fr;
      gap: 1rem;
  }

  .footer-column .widget-title {
      font-size: 1rem;
  }
}